name = "Geode+ [Forge/Fabric]"
filename = "geodeplus-fabric-1.2.4-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a7e48f52cd16ed35a3c2ecdeeb6f68ab5d7cdeb8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4876638
project-id = 620784
